/*css document - weensyweb designs for artistshub.com Begin Typography & Colors */ 
.zg_div {margin:0px 5px 5px 0px; width:117px;} 
.zg_div_inner { color:#666666; text-align:center; font-family:arial, helvetica; font-size:11px;} 
.zg_div a, 
.zg_div a:hover, 
.zg_div a:visited {color:#3993ff; background:inherit !important; text-decoration:none !important;} 
.style1 { color: #EFAC20; font-weight: bold; } 
.style2 {font-size: 10pt} 
.style3 {font-size: 12pt} 
	p { border-left-style: solid; border-top-style: none; border-left-width: 1px; border-left-color: #24283D; padding: 30px; } 
	p2 { border-top-style: solid; border-top-width: 1px; border-top-color: #999999; padding: 10px; } 
.skiptext { font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 10px; color: #666666; text-decoration: none; } 
	a.one:link {color: #EFAC20;} 
	a.one:visited {color: #EFAC20;} 
	a.one:hover {color: #526FFF;} 
	a.one {text-decoration: none} 
.two { font-family :AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 8.5pt; } 
	a.two:link,
	a.two:active,
	a.two:visited { color : #999999; } 
	a.two:hover { color : #CE429F; text-decoration: underline; } 
	a.three { font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 12pt; } 
	a.three:link,
	a.three:active,
	a.three:visited { color : #24283D; } 
	a.three:hover { color : #CE429F; text-decoration: underline; } 
.four{ font-family :AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 12pt; } 
	a.four:link,
	a.four:active,
	a.four:visited { color : #E63B3B; } 
	a.four:hover { color : #CE429F; text-decoration: underline; }
.five{ font-family :AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 16pt; font-weight: bold; } 
	a.four:link,
	a.four:active,
	a.four:visited { color : #E63B3B; } 
	a.four:hover { color : #CE429F; text-decoration: underline; }  
.title { font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; color: #EFAC20; font-size: 14pt; font-weight: bold; } 
.maintextarea {
	position: absolute;
	font-family: AvantGarde Bk BT, Century Gothic, Eurostilel;
	font-size: 12pt;
	color: #24283D;
	text-align: left;
	top: 121px;
	left: 317px;
	right: 15%;
	z-index:+10;
	width: 628px;
	height: 284px;

} 
.fronttextarea {
	position: absolute;
	font-family: AvantGarde Bk BT, Century Gothic, Eurostilel;
	font-size: 12pt;
	color: #24283D;
	text-align: left;
	top: 118px;
	left: 300px;
	right: 15%;
	z-index:+10;
	width: 50%;
	height: 400px;

} 
.maintext { font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 13px; color: #000000; } 
.footer { position: relative; font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 8.5pt; color: #999999; text-align: center; } 
.description { font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size:8pt; color: #24283D; z-index:+10; position: absolute; left: 625px; top: 230px; } 
.othertext { position: relative; left: 50px; font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size: 12pt; color: #24283D; text-align: left; width: 90%; } 
/* End Typography & Colors */ 
.djdesign {
	font-family: AvantGarde Bk BT, Century Gothic, Eurostile;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-repeat: repeat;
	letter-spacing: normal;
	word-spacing: normal;
}

.heading {
	font-family: AvantGarde Bk BT, Century Gothic, Eurostile;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #669933;

}
.Button {
	font-family: AvantGarde Bk BT, Century Gothic, Eurostile;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #669933;
	background-image: url(../Images/Ripple.jpg);

}
/* Begin Menu Format */ 
.menu-item{ font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size:20pt; list-style:none; text-decoration: none; z-index: +15; } 
	#li1 { position:absolute; left:320px; top:30px; } 
	#li2 { position:absolute; left:448px; top:30px; } 
	#li3 { position:absolute; left:610px; top:30px; } 
	#li4 { position:absolute; left:770px; top:30px; } 
	#li5 { position:absolute; left:880px; top:30px; } 
	#li6 { position:absolute; left:320px; top:80px; }	
/* main menu shadow effect */ 
.menushadow-item{ font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size:20pt; list-style-type:none; color: "#009900"; text-decoration: none; z-index: +15; } 
	#lis1 { position:absolute; left:319px; top:31px; } 
	#lis2 { position:absolute; left:449px; top:31px; } 
	#lis3 { position:absolute; left:609px; top:31px; } 
	#lis4 { position:absolute; left:769px; top:31px; } 
	#lis5 { position:absolute; left:879px; top:31px; }
	#lis6 { position:absolute; left:320px; top:80px; } 
	
.menucurrent {
	color: #526FFF;
}

.logo { position: absolute; left: 250px; top: 100px; } 
.imagestrip{ font-family: AvantGarde Bk BT, Century Gothic, Eurostilel; font-size:20pt; list-style:none; text-decoration: none; z-index: +15; } 
	#im1 {
	position:absolute;
	left:31px;
	top:20px;
	width: 172px;
	height: 134px;

} 
	#im2 { position:absolute; left:31px; top:153px; } 
	#im3 { position:absolute; left:31px; top:286px; } 
	#im4 { position:absolute; left:31px; top:419px; } 
	

/* End Menu Format */
